How to install libstd-rust-1.7 on Debian 9 (Stretch)